# Makefile.in generated by automake 1.10.1 from Makefile.am.
# exo/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# $Id$




pkgdatadir = $(datadir)/exo
pkglibdir = $(libdir)/exo
pkgincludedir = $(includedir)/exo
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
subdir = exo
DIST_COMMON = $(libexoinclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/exo-0.3.pc.in \
	$(srcdir)/exo-config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = exo-0.3.pc exo-config.h
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" \
	"$(DESTDIR)$(libexoincludedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libexo_0_3_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am__objects_1 =
am__objects_2 = $(am__objects_1) $(am__objects_1)
am__objects_3 = $(am__objects_1) libexo_0_3_la-exo-aliasdef.lo \
	libexo_0_3_la-exo-enum-types.lo libexo_0_3_la-exo-marshal.lo
am_libexo_0_3_la_OBJECTS = $(am__objects_2) $(am__objects_3) \
	libexo_0_3_la-exo-binding.lo \
	libexo_0_3_la-exo-cell-renderer-ellipsized-text.lo \
	libexo_0_3_la-exo-cell-renderer-icon.lo \
	libexo_0_3_la-exo-config.lo \
	libexo_0_3_la-exo-ellipsized-label.lo \
	libexo_0_3_la-exo-execute.lo \
	libexo_0_3_la-exo-gdk-pixbuf-extensions.lo \
	libexo_0_3_la-exo-gtk-extensions.lo \
	libexo_0_3_la-exo-gobject-extensions.lo \
	libexo_0_3_la-exo-icon-bar.lo \
	libexo_0_3_la-exo-icon-chooser-dialog.lo \
	libexo_0_3_la-exo-icon-chooser-model.lo \
	libexo_0_3_la-exo-icon-view.lo libexo_0_3_la-exo-md5.lo \
	libexo_0_3_la-exo-mount-point.lo \
	libexo_0_3_la-exo-pango-extensions.lo \
	libexo_0_3_la-exo-private.lo libexo_0_3_la-exo-string.lo \
	libexo_0_3_la-exo-thumbnail-preview.lo \
	libexo_0_3_la-exo-thumbnail.lo \
	libexo_0_3_la-exo-toolbars-editor-dialog.lo \
	libexo_0_3_la-exo-toolbars-editor.lo \
	libexo_0_3_la-exo-toolbars-model.lo \
	libexo_0_3_la-exo-toolbars-private.lo \
	libexo_0_3_la-exo-toolbars-view.lo \
	libexo_0_3_la-exo-tree-view.lo libexo_0_3_la-exo-url.lo \
	libexo_0_3_la-exo-utils.lo libexo_0_3_la-exo-wrap-table.lo \
	libexo_0_3_la-exo-xsession-client.lo
libexo_0_3_la_OBJECTS = $(am_libexo_0_3_la_OBJECTS)
libexo_0_3_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libexo_0_3_la_CFLAGS) \
	$(CFLAGS) $(libexo_0_3_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libexo_0_3_la_SOURCES)
DIST_SOURCES = $(libexo_0_3_la_SOURCES)
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
libexoincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(libexoinclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/exo-0.3.106/missing --run aclocal-1.10
ALL_LINGUAS = ar ast be ca cs cy da de dz el en_GB es et eu fi fr gl he hu id it ja ka kk ku lt lv mk nb nl nn pa pl pt pt_BR ro ru sk sq sv tr uk ur ur_PK zh_CN zh_TW 
AMTAR = ${SHELL} /tmp/exo-0.3.106/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /tmp/exo-0.3.106/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/exo-0.3.106/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/exo-0.3.106/missing --run automake-1.10
AWK = gawk
CATALOGS =  ar.gmo ast.gmo be.gmo ca.gmo cs.gmo cy.gmo da.gmo de.gmo dz.gmo el.gmo en_GB.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hu.gmo id.gmo it.gmo ja.gmo ka.gmo kk.gmo ku.gmo lt.gmo lv.gmo mk.gmo nb.gmo nl.gmo nn.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sq.gmo sv.gmo tr.gmo uk.gmo ur.gmo ur_PK.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -DNDEBUG -DG_DISABLE_CAST_CHECKS
CPP = gcc -E
CPPFLAGS =  -DHAVE_GNUC_VISIBILITY
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
GETTEXT_PACKAGE = libexo-0.3
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_REQUIRED_VERSION = 2.6.4
GLIB_VERSION = 2.18.4
GMOFILES =  ar.gmo ast.gmo be.gmo ca.gmo cs.gmo cy.gmo da.gmo de.gmo dz.gmo el.gmo en_GB.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hu.gmo id.gmo it.gmo ja.gmo ka.gmo kk.gmo ku.gmo lt.gmo lv.gmo mk.gmo nb.gmo nl.gmo nn.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sq.gmo sv.gmo tr.gmo uk.gmo ur.gmo ur_PK.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /usr/bin/grep
GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTHREAD_LIBS = -pthread -lgthread-2.0 -lrt -lglib-2.0  
GTHREAD_REQUIRED_VERSION = 2.6.4
GTHREAD_VERSION = 2.18.4
GTKDOC_CHECK = /usr/bin/gtkdoc-check
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GTK_REQUIRED_VERSION = 2.6.0
GTK_VERSION = 2.14.7
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal-storage -lhal -ldbus-1  
HAL_REQUIRED_VERSION = 0.5.7
HAL_STORAGE_DEPENDENCY = hal-storage
HAL_VERSION = 0.5.11
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/ginstall -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS =  -Wl,--as-needed -Wl,-O1
LIBEXO_VERINFO = 5:0:5
LIBEXO_VERSION_API = 0.3
LIBEXO_VERSION_MAJOR = 0
LIBEXO_VERSION_MICRO = 106
LIBEXO_VERSION_MINOR = 3
LIBNOTIFY_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
LIBNOTIFY_LIBS = -lnotify -lgtk-x11-2.0 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LIBNOTIFY_REQUIRED_VERSION = 0.4.0
LIBNOTIFY_VERSION = 0.4.5
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXFCE4UTIL_CFLAGS = -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
LIBXFCE4UTIL_LIBS = -lxfce4util -lglib-2.0  
LIBXFCE4UTIL_REQUIRED_VERSION = 4.2.2
LIBXFCE4UTIL_VERSION = 4.6.1
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /tmp/exo-0.3.106/missing --run makeinfo
MKDIR_P = /usr/bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NMEDIT = 
OBJEXT = o
PACKAGE = exo
PACKAGE_BUGREPORT = http://bugzilla.xfce.org/
PACKAGE_NAME = exo
PACKAGE_STRING = exo 0.3.106
PACKAGE_TARNAME = exo
PACKAGE_VERSION = 0.3.106
PATH_MOUNT = /bin/mount
PATH_SEPARATOR = :
PATH_UMOUNT = /bin/umount
PERL = perl
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  ar.po ast.po be.po ca.po cs.po cy.po da.po de.po dz.po el.po en_GB.po es.po et.po eu.po fi.po fr.po gl.po he.po hu.po id.po it.po ja.po ka.po kk.po ku.po lt.po lv.po mk.po nb.po nl.po nn.po pa.po pl.po pt.po pt_BR.po ro.po ru.po sk.po sq.po sv.po tr.po uk.po ur.po ur_PK.po zh_CN.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PYGTK_CFLAGS = -I/usr/include/pygtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -fno-strict-aliasing
PYGTK_CODEGEN = /usr/bin/pygtk-codegen-2.0
PYGTK_DEFSDIR = /usr/share/pygtk/2.0/defs
PYGTK_LIBS = -lgobject-2.0 -lglib-2.0  
PYGTK_REQUIRED_VERSION = 2.4.0
PYGTK_VERSION = 2.14.1
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_INCLUDES = -I/usr/include/python2.6
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.6
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 0.3.106
XGETTEXT = /usr/bin/xgettext
XGETTEXT_ARGS = --keyword=Q_ --from-code=UTF-8
XML2PO = 
XSLTPROC = 
abs_builddir = /tmp/exo-0.3.106/exo
abs_srcdir = /tmp/exo-0.3.106/exo
abs_top_builddir = /tmp/exo-0.3.106
abs_top_srcdir = /tmp/exo-0.3.106
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /tmp/exo-0.3.106/install-sh
libdir = /usr/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = /usr/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/exo
pkgpythondir = ${pythondir}/exo
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.6/site-packages
pythondir = ${prefix}/lib/python2.6/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-I$(top_srcdir)							\
	-DDATADIR=\"$(datadir)\"					\
	-DEXO_COMPILATION						\
	-DG_LOG_DOMAIN=\"exo\"						\
	-DLIBEXECDIR=\"$(libexecdir)\"					\
	-DLIBEXO_VERSION_API=\"$(LIBEXO_VERSION_API)\"			\
	-DPACKAGE_LOCALE_DIR=\"$(localedir)\"

lib_LTLIBRARIES = libexo-0.3.la
libexo_headers = \
	exo-binding.h							\
	exo-cell-renderer-ellipsized-text.h				\
	exo-cell-renderer-icon.h					\
	exo-ellipsized-label.h						\
	exo-execute.h							\
	exo-gdk-pixbuf-extensions.h					\
	exo-gtk-extensions.h						\
	exo-gobject-extensions.h					\
	exo-icon-bar.h							\
	exo-icon-chooser-dialog.h					\
	exo-icon-view.h							\
	exo-md5.h							\
	exo-mount-point.h						\
	exo-pango-extensions.h						\
	exo-string.h							\
	exo-toolbars-editor-dialog.h					\
	exo-toolbars-editor.h						\
	exo-toolbars-model.h						\
	exo-toolbars-view.h						\
	exo-tree-view.h							\
	exo-url.h							\
	exo-utils.h							\
	exo-wrap-table.h						\
	exo-xsession-client.h

libexo_built_public_sources = \
	exo-enum-types.h

libexo_built_sources = \
	$(libexo_built_public_sources)					\
	exo-alias.h							\
	exo-aliasdef.c							\
	exo-enum-types.c						\
	exo-marshal.c							\
	exo-marshal.h

libexoincludedir = $(includedir)/exo-0.3/exo
libexoinclude_HEADERS = \
	$(libexo_built_public_sources)					\
	$(libexo_headers)						\
	exo.h								\
	exo-config.h

libexo_0_3_la_SOURCES = \
	$(libexoinclude_HEADERS)					\
	$(libexo_built_sources)						\
	exo-binding.c							\
	exo-cell-renderer-ellipsized-text.c				\
	exo-cell-renderer-icon.c					\
	exo-config.c							\
	exo-ellipsized-label.c						\
	exo-execute.c							\
	exo-gdk-pixbuf-extensions.c					\
	exo-gtk-extensions.c						\
	exo-gobject-extensions.c					\
	exo-icon-bar.c							\
	exo-icon-chooser-dialog.c					\
	exo-icon-chooser-model.c					\
	exo-icon-chooser-model.h					\
	exo-icon-view.c							\
	exo-md5.c							\
	exo-mount-point.c						\
	exo-pango-extensions.c						\
	exo-private.c							\
	exo-private.h							\
	exo-string.c							\
	exo-thumbnail-preview.c						\
	exo-thumbnail-preview.h						\
	exo-thumbnail.c							\
	exo-thumbnail.h							\
	exo-toolbars-editor-dialog.c					\
	exo-toolbars-editor.c						\
	exo-toolbars-model.c						\
	exo-toolbars-private.c						\
	exo-toolbars-private.h						\
	exo-toolbars-view.c						\
	exo-tree-view.c							\
	exo-url.c							\
	exo-utils.c							\
	exo-wrap-table.c						\
	exo-xsession-client.c

libexo_0_3_la_CFLAGS = \
	$(GTK_CFLAGS)							\
	$(LIBXFCE4UTIL_CFLAGS)

libexo_0_3_la_LDFLAGS = \
	-export-dynamic							\
	-version-info $(LIBEXO_VERINFO)					\
	-export-symbols-regex "^[^_].*"					\
	-no-undefined

libexo_0_3_la_LIBADD = \
	$(GTK_LIBS)							\
	$(LIBXFCE4UTIL_LIBS)

pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = exo-0.3.pc
CLEANFILES = \
	actual-abi							\
	expected-abi							\
	xgen-eetc							\
	xgen-eeth							\
	xgen-emc							\
	xgen-emh

DISTCLEANFILES = \
	stamp-exo-enum-types.h						\
	stamp-exo-marshal.h						\
	$(libexo_built_sources)

BUILT_SOURCES = \
	$(libexo_built_sources)

TESTS = \
	abicheck.sh

EXTRA_DIST = \
	abicheck.sh							\
	exo.symbols							\
	exo-alias.h							\
	exo-aliasdef.c							\
	exo-marshal.list						\
	make-exo-alias.pl

all: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  exo/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  exo/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
exo-0.3.pc: $(top_builddir)/config.status $(srcdir)/exo-0.3.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
exo-config.h: $(top_builddir)/config.status $(srcdir)/exo-config.h.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libexo-0.3.la: $(libexo_0_3_la_OBJECTS) $(libexo_0_3_la_DEPENDENCIES) 
	$(libexo_0_3_la_LINK) -rpath $(libdir) $(libexo_0_3_la_OBJECTS) $(libexo_0_3_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libexo_0_3_la-exo-aliasdef.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-binding.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-cell-renderer-ellipsized-text.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-cell-renderer-icon.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-config.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-ellipsized-label.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-enum-types.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-execute.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-gdk-pixbuf-extensions.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-gobject-extensions.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-gtk-extensions.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-icon-bar.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-icon-chooser-dialog.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-icon-chooser-model.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-icon-view.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-marshal.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-md5.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-mount-point.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-pango-extensions.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-private.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-string.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-thumbnail-preview.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-thumbnail.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-toolbars-editor-dialog.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-toolbars-editor.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-toolbars-model.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-toolbars-private.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-toolbars-view.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-tree-view.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-url.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-utils.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-wrap-table.Plo
include ./$(DEPDIR)/libexo_0_3_la-exo-xsession-client.Plo

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

libexo_0_3_la-exo-aliasdef.lo: exo-aliasdef.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-aliasdef.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-aliasdef.Tpo -c -o libexo_0_3_la-exo-aliasdef.lo `test -f 'exo-aliasdef.c' || echo '$(srcdir)/'`exo-aliasdef.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-aliasdef.Tpo $(DEPDIR)/libexo_0_3_la-exo-aliasdef.Plo
#	source='exo-aliasdef.c' object='libexo_0_3_la-exo-aliasdef.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-aliasdef.lo `test -f 'exo-aliasdef.c' || echo '$(srcdir)/'`exo-aliasdef.c

libexo_0_3_la-exo-enum-types.lo: exo-enum-types.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-enum-types.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-enum-types.Tpo -c -o libexo_0_3_la-exo-enum-types.lo `test -f 'exo-enum-types.c' || echo '$(srcdir)/'`exo-enum-types.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-enum-types.Tpo $(DEPDIR)/libexo_0_3_la-exo-enum-types.Plo
#	source='exo-enum-types.c' object='libexo_0_3_la-exo-enum-types.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-enum-types.lo `test -f 'exo-enum-types.c' || echo '$(srcdir)/'`exo-enum-types.c

libexo_0_3_la-exo-marshal.lo: exo-marshal.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-marshal.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-marshal.Tpo -c -o libexo_0_3_la-exo-marshal.lo `test -f 'exo-marshal.c' || echo '$(srcdir)/'`exo-marshal.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-marshal.Tpo $(DEPDIR)/libexo_0_3_la-exo-marshal.Plo
#	source='exo-marshal.c' object='libexo_0_3_la-exo-marshal.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-marshal.lo `test -f 'exo-marshal.c' || echo '$(srcdir)/'`exo-marshal.c

libexo_0_3_la-exo-binding.lo: exo-binding.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-binding.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-binding.Tpo -c -o libexo_0_3_la-exo-binding.lo `test -f 'exo-binding.c' || echo '$(srcdir)/'`exo-binding.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-binding.Tpo $(DEPDIR)/libexo_0_3_la-exo-binding.Plo
#	source='exo-binding.c' object='libexo_0_3_la-exo-binding.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-binding.lo `test -f 'exo-binding.c' || echo '$(srcdir)/'`exo-binding.c

libexo_0_3_la-exo-cell-renderer-ellipsized-text.lo: exo-cell-renderer-ellipsized-text.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-cell-renderer-ellipsized-text.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-cell-renderer-ellipsized-text.Tpo -c -o libexo_0_3_la-exo-cell-renderer-ellipsized-text.lo `test -f 'exo-cell-renderer-ellipsized-text.c' || echo '$(srcdir)/'`exo-cell-renderer-ellipsized-text.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-cell-renderer-ellipsized-text.Tpo $(DEPDIR)/libexo_0_3_la-exo-cell-renderer-ellipsized-text.Plo
#	source='exo-cell-renderer-ellipsized-text.c' object='libexo_0_3_la-exo-cell-renderer-ellipsized-text.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-cell-renderer-ellipsized-text.lo `test -f 'exo-cell-renderer-ellipsized-text.c' || echo '$(srcdir)/'`exo-cell-renderer-ellipsized-text.c

libexo_0_3_la-exo-cell-renderer-icon.lo: exo-cell-renderer-icon.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-cell-renderer-icon.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-cell-renderer-icon.Tpo -c -o libexo_0_3_la-exo-cell-renderer-icon.lo `test -f 'exo-cell-renderer-icon.c' || echo '$(srcdir)/'`exo-cell-renderer-icon.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-cell-renderer-icon.Tpo $(DEPDIR)/libexo_0_3_la-exo-cell-renderer-icon.Plo
#	source='exo-cell-renderer-icon.c' object='libexo_0_3_la-exo-cell-renderer-icon.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-cell-renderer-icon.lo `test -f 'exo-cell-renderer-icon.c' || echo '$(srcdir)/'`exo-cell-renderer-icon.c

libexo_0_3_la-exo-config.lo: exo-config.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-config.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-config.Tpo -c -o libexo_0_3_la-exo-config.lo `test -f 'exo-config.c' || echo '$(srcdir)/'`exo-config.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-config.Tpo $(DEPDIR)/libexo_0_3_la-exo-config.Plo
#	source='exo-config.c' object='libexo_0_3_la-exo-config.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-config.lo `test -f 'exo-config.c' || echo '$(srcdir)/'`exo-config.c

libexo_0_3_la-exo-ellipsized-label.lo: exo-ellipsized-label.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-ellipsized-label.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-ellipsized-label.Tpo -c -o libexo_0_3_la-exo-ellipsized-label.lo `test -f 'exo-ellipsized-label.c' || echo '$(srcdir)/'`exo-ellipsized-label.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-ellipsized-label.Tpo $(DEPDIR)/libexo_0_3_la-exo-ellipsized-label.Plo
#	source='exo-ellipsized-label.c' object='libexo_0_3_la-exo-ellipsized-label.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-ellipsized-label.lo `test -f 'exo-ellipsized-label.c' || echo '$(srcdir)/'`exo-ellipsized-label.c

libexo_0_3_la-exo-execute.lo: exo-execute.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-execute.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-execute.Tpo -c -o libexo_0_3_la-exo-execute.lo `test -f 'exo-execute.c' || echo '$(srcdir)/'`exo-execute.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-execute.Tpo $(DEPDIR)/libexo_0_3_la-exo-execute.Plo
#	source='exo-execute.c' object='libexo_0_3_la-exo-execute.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-execute.lo `test -f 'exo-execute.c' || echo '$(srcdir)/'`exo-execute.c

libexo_0_3_la-exo-gdk-pixbuf-extensions.lo: exo-gdk-pixbuf-extensions.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-gdk-pixbuf-extensions.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-gdk-pixbuf-extensions.Tpo -c -o libexo_0_3_la-exo-gdk-pixbuf-extensions.lo `test -f 'exo-gdk-pixbuf-extensions.c' || echo '$(srcdir)/'`exo-gdk-pixbuf-extensions.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-gdk-pixbuf-extensions.Tpo $(DEPDIR)/libexo_0_3_la-exo-gdk-pixbuf-extensions.Plo
#	source='exo-gdk-pixbuf-extensions.c' object='libexo_0_3_la-exo-gdk-pixbuf-extensions.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-gdk-pixbuf-extensions.lo `test -f 'exo-gdk-pixbuf-extensions.c' || echo '$(srcdir)/'`exo-gdk-pixbuf-extensions.c

libexo_0_3_la-exo-gtk-extensions.lo: exo-gtk-extensions.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-gtk-extensions.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-gtk-extensions.Tpo -c -o libexo_0_3_la-exo-gtk-extensions.lo `test -f 'exo-gtk-extensions.c' || echo '$(srcdir)/'`exo-gtk-extensions.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-gtk-extensions.Tpo $(DEPDIR)/libexo_0_3_la-exo-gtk-extensions.Plo
#	source='exo-gtk-extensions.c' object='libexo_0_3_la-exo-gtk-extensions.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-gtk-extensions.lo `test -f 'exo-gtk-extensions.c' || echo '$(srcdir)/'`exo-gtk-extensions.c

libexo_0_3_la-exo-gobject-extensions.lo: exo-gobject-extensions.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-gobject-extensions.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-gobject-extensions.Tpo -c -o libexo_0_3_la-exo-gobject-extensions.lo `test -f 'exo-gobject-extensions.c' || echo '$(srcdir)/'`exo-gobject-extensions.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-gobject-extensions.Tpo $(DEPDIR)/libexo_0_3_la-exo-gobject-extensions.Plo
#	source='exo-gobject-extensions.c' object='libexo_0_3_la-exo-gobject-extensions.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-gobject-extensions.lo `test -f 'exo-gobject-extensions.c' || echo '$(srcdir)/'`exo-gobject-extensions.c

libexo_0_3_la-exo-icon-bar.lo: exo-icon-bar.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-icon-bar.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-icon-bar.Tpo -c -o libexo_0_3_la-exo-icon-bar.lo `test -f 'exo-icon-bar.c' || echo '$(srcdir)/'`exo-icon-bar.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-icon-bar.Tpo $(DEPDIR)/libexo_0_3_la-exo-icon-bar.Plo
#	source='exo-icon-bar.c' object='libexo_0_3_la-exo-icon-bar.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-icon-bar.lo `test -f 'exo-icon-bar.c' || echo '$(srcdir)/'`exo-icon-bar.c

libexo_0_3_la-exo-icon-chooser-dialog.lo: exo-icon-chooser-dialog.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-icon-chooser-dialog.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-icon-chooser-dialog.Tpo -c -o libexo_0_3_la-exo-icon-chooser-dialog.lo `test -f 'exo-icon-chooser-dialog.c' || echo '$(srcdir)/'`exo-icon-chooser-dialog.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-icon-chooser-dialog.Tpo $(DEPDIR)/libexo_0_3_la-exo-icon-chooser-dialog.Plo
#	source='exo-icon-chooser-dialog.c' object='libexo_0_3_la-exo-icon-chooser-dialog.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-icon-chooser-dialog.lo `test -f 'exo-icon-chooser-dialog.c' || echo '$(srcdir)/'`exo-icon-chooser-dialog.c

libexo_0_3_la-exo-icon-chooser-model.lo: exo-icon-chooser-model.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-icon-chooser-model.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-icon-chooser-model.Tpo -c -o libexo_0_3_la-exo-icon-chooser-model.lo `test -f 'exo-icon-chooser-model.c' || echo '$(srcdir)/'`exo-icon-chooser-model.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-icon-chooser-model.Tpo $(DEPDIR)/libexo_0_3_la-exo-icon-chooser-model.Plo
#	source='exo-icon-chooser-model.c' object='libexo_0_3_la-exo-icon-chooser-model.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-icon-chooser-model.lo `test -f 'exo-icon-chooser-model.c' || echo '$(srcdir)/'`exo-icon-chooser-model.c

libexo_0_3_la-exo-icon-view.lo: exo-icon-view.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-icon-view.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-icon-view.Tpo -c -o libexo_0_3_la-exo-icon-view.lo `test -f 'exo-icon-view.c' || echo '$(srcdir)/'`exo-icon-view.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-icon-view.Tpo $(DEPDIR)/libexo_0_3_la-exo-icon-view.Plo
#	source='exo-icon-view.c' object='libexo_0_3_la-exo-icon-view.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-icon-view.lo `test -f 'exo-icon-view.c' || echo '$(srcdir)/'`exo-icon-view.c

libexo_0_3_la-exo-md5.lo: exo-md5.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-md5.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-md5.Tpo -c -o libexo_0_3_la-exo-md5.lo `test -f 'exo-md5.c' || echo '$(srcdir)/'`exo-md5.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-md5.Tpo $(DEPDIR)/libexo_0_3_la-exo-md5.Plo
#	source='exo-md5.c' object='libexo_0_3_la-exo-md5.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-md5.lo `test -f 'exo-md5.c' || echo '$(srcdir)/'`exo-md5.c

libexo_0_3_la-exo-mount-point.lo: exo-mount-point.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-mount-point.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-mount-point.Tpo -c -o libexo_0_3_la-exo-mount-point.lo `test -f 'exo-mount-point.c' || echo '$(srcdir)/'`exo-mount-point.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-mount-point.Tpo $(DEPDIR)/libexo_0_3_la-exo-mount-point.Plo
#	source='exo-mount-point.c' object='libexo_0_3_la-exo-mount-point.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-mount-point.lo `test -f 'exo-mount-point.c' || echo '$(srcdir)/'`exo-mount-point.c

libexo_0_3_la-exo-pango-extensions.lo: exo-pango-extensions.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-pango-extensions.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-pango-extensions.Tpo -c -o libexo_0_3_la-exo-pango-extensions.lo `test -f 'exo-pango-extensions.c' || echo '$(srcdir)/'`exo-pango-extensions.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-pango-extensions.Tpo $(DEPDIR)/libexo_0_3_la-exo-pango-extensions.Plo
#	source='exo-pango-extensions.c' object='libexo_0_3_la-exo-pango-extensions.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-pango-extensions.lo `test -f 'exo-pango-extensions.c' || echo '$(srcdir)/'`exo-pango-extensions.c

libexo_0_3_la-exo-private.lo: exo-private.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-private.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-private.Tpo -c -o libexo_0_3_la-exo-private.lo `test -f 'exo-private.c' || echo '$(srcdir)/'`exo-private.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-private.Tpo $(DEPDIR)/libexo_0_3_la-exo-private.Plo
#	source='exo-private.c' object='libexo_0_3_la-exo-private.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-private.lo `test -f 'exo-private.c' || echo '$(srcdir)/'`exo-private.c

libexo_0_3_la-exo-string.lo: exo-string.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-string.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-string.Tpo -c -o libexo_0_3_la-exo-string.lo `test -f 'exo-string.c' || echo '$(srcdir)/'`exo-string.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-string.Tpo $(DEPDIR)/libexo_0_3_la-exo-string.Plo
#	source='exo-string.c' object='libexo_0_3_la-exo-string.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-string.lo `test -f 'exo-string.c' || echo '$(srcdir)/'`exo-string.c

libexo_0_3_la-exo-thumbnail-preview.lo: exo-thumbnail-preview.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-thumbnail-preview.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-thumbnail-preview.Tpo -c -o libexo_0_3_la-exo-thumbnail-preview.lo `test -f 'exo-thumbnail-preview.c' || echo '$(srcdir)/'`exo-thumbnail-preview.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-thumbnail-preview.Tpo $(DEPDIR)/libexo_0_3_la-exo-thumbnail-preview.Plo
#	source='exo-thumbnail-preview.c' object='libexo_0_3_la-exo-thumbnail-preview.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-thumbnail-preview.lo `test -f 'exo-thumbnail-preview.c' || echo '$(srcdir)/'`exo-thumbnail-preview.c

libexo_0_3_la-exo-thumbnail.lo: exo-thumbnail.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-thumbnail.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-thumbnail.Tpo -c -o libexo_0_3_la-exo-thumbnail.lo `test -f 'exo-thumbnail.c' || echo '$(srcdir)/'`exo-thumbnail.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-thumbnail.Tpo $(DEPDIR)/libexo_0_3_la-exo-thumbnail.Plo
#	source='exo-thumbnail.c' object='libexo_0_3_la-exo-thumbnail.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-thumbnail.lo `test -f 'exo-thumbnail.c' || echo '$(srcdir)/'`exo-thumbnail.c

libexo_0_3_la-exo-toolbars-editor-dialog.lo: exo-toolbars-editor-dialog.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-toolbars-editor-dialog.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-toolbars-editor-dialog.Tpo -c -o libexo_0_3_la-exo-toolbars-editor-dialog.lo `test -f 'exo-toolbars-editor-dialog.c' || echo '$(srcdir)/'`exo-toolbars-editor-dialog.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-toolbars-editor-dialog.Tpo $(DEPDIR)/libexo_0_3_la-exo-toolbars-editor-dialog.Plo
#	source='exo-toolbars-editor-dialog.c' object='libexo_0_3_la-exo-toolbars-editor-dialog.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-toolbars-editor-dialog.lo `test -f 'exo-toolbars-editor-dialog.c' || echo '$(srcdir)/'`exo-toolbars-editor-dialog.c

libexo_0_3_la-exo-toolbars-editor.lo: exo-toolbars-editor.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-toolbars-editor.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-toolbars-editor.Tpo -c -o libexo_0_3_la-exo-toolbars-editor.lo `test -f 'exo-toolbars-editor.c' || echo '$(srcdir)/'`exo-toolbars-editor.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-toolbars-editor.Tpo $(DEPDIR)/libexo_0_3_la-exo-toolbars-editor.Plo
#	source='exo-toolbars-editor.c' object='libexo_0_3_la-exo-toolbars-editor.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-toolbars-editor.lo `test -f 'exo-toolbars-editor.c' || echo '$(srcdir)/'`exo-toolbars-editor.c

libexo_0_3_la-exo-toolbars-model.lo: exo-toolbars-model.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-toolbars-model.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-toolbars-model.Tpo -c -o libexo_0_3_la-exo-toolbars-model.lo `test -f 'exo-toolbars-model.c' || echo '$(srcdir)/'`exo-toolbars-model.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-toolbars-model.Tpo $(DEPDIR)/libexo_0_3_la-exo-toolbars-model.Plo
#	source='exo-toolbars-model.c' object='libexo_0_3_la-exo-toolbars-model.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-toolbars-model.lo `test -f 'exo-toolbars-model.c' || echo '$(srcdir)/'`exo-toolbars-model.c

libexo_0_3_la-exo-toolbars-private.lo: exo-toolbars-private.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-toolbars-private.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-toolbars-private.Tpo -c -o libexo_0_3_la-exo-toolbars-private.lo `test -f 'exo-toolbars-private.c' || echo '$(srcdir)/'`exo-toolbars-private.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-toolbars-private.Tpo $(DEPDIR)/libexo_0_3_la-exo-toolbars-private.Plo
#	source='exo-toolbars-private.c' object='libexo_0_3_la-exo-toolbars-private.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-toolbars-private.lo `test -f 'exo-toolbars-private.c' || echo '$(srcdir)/'`exo-toolbars-private.c

libexo_0_3_la-exo-toolbars-view.lo: exo-toolbars-view.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-toolbars-view.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-toolbars-view.Tpo -c -o libexo_0_3_la-exo-toolbars-view.lo `test -f 'exo-toolbars-view.c' || echo '$(srcdir)/'`exo-toolbars-view.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-toolbars-view.Tpo $(DEPDIR)/libexo_0_3_la-exo-toolbars-view.Plo
#	source='exo-toolbars-view.c' object='libexo_0_3_la-exo-toolbars-view.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-toolbars-view.lo `test -f 'exo-toolbars-view.c' || echo '$(srcdir)/'`exo-toolbars-view.c

libexo_0_3_la-exo-tree-view.lo: exo-tree-view.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-tree-view.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-tree-view.Tpo -c -o libexo_0_3_la-exo-tree-view.lo `test -f 'exo-tree-view.c' || echo '$(srcdir)/'`exo-tree-view.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-tree-view.Tpo $(DEPDIR)/libexo_0_3_la-exo-tree-view.Plo
#	source='exo-tree-view.c' object='libexo_0_3_la-exo-tree-view.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-tree-view.lo `test -f 'exo-tree-view.c' || echo '$(srcdir)/'`exo-tree-view.c

libexo_0_3_la-exo-url.lo: exo-url.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-url.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-url.Tpo -c -o libexo_0_3_la-exo-url.lo `test -f 'exo-url.c' || echo '$(srcdir)/'`exo-url.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-url.Tpo $(DEPDIR)/libexo_0_3_la-exo-url.Plo
#	source='exo-url.c' object='libexo_0_3_la-exo-url.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-url.lo `test -f 'exo-url.c' || echo '$(srcdir)/'`exo-url.c

libexo_0_3_la-exo-utils.lo: exo-utils.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-utils.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-utils.Tpo -c -o libexo_0_3_la-exo-utils.lo `test -f 'exo-utils.c' || echo '$(srcdir)/'`exo-utils.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-utils.Tpo $(DEPDIR)/libexo_0_3_la-exo-utils.Plo
#	source='exo-utils.c' object='libexo_0_3_la-exo-utils.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-utils.lo `test -f 'exo-utils.c' || echo '$(srcdir)/'`exo-utils.c

libexo_0_3_la-exo-wrap-table.lo: exo-wrap-table.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-wrap-table.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-wrap-table.Tpo -c -o libexo_0_3_la-exo-wrap-table.lo `test -f 'exo-wrap-table.c' || echo '$(srcdir)/'`exo-wrap-table.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-wrap-table.Tpo $(DEPDIR)/libexo_0_3_la-exo-wrap-table.Plo
#	source='exo-wrap-table.c' object='libexo_0_3_la-exo-wrap-table.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-wrap-table.lo `test -f 'exo-wrap-table.c' || echo '$(srcdir)/'`exo-wrap-table.c

libexo_0_3_la-exo-xsession-client.lo: exo-xsession-client.c
	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -MT libexo_0_3_la-exo-xsession-client.lo -MD -MP -MF $(DEPDIR)/libexo_0_3_la-exo-xsession-client.Tpo -c -o libexo_0_3_la-exo-xsession-client.lo `test -f 'exo-xsession-client.c' || echo '$(srcdir)/'`exo-xsession-client.c
	mv -f $(DEPDIR)/libexo_0_3_la-exo-xsession-client.Tpo $(DEPDIR)/libexo_0_3_la-exo-xsession-client.Plo
#	source='exo-xsession-client.c' object='libexo_0_3_la-exo-xsession-client.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libexo_0_3_la_CFLAGS) $(CFLAGS) -c -o libexo_0_3_la-exo-xsession-client.lo `test -f 'exo-xsession-client.c' || echo '$(srcdir)/'`exo-xsession-client.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgconfigdir)" || $(MKDIR_P) "$(DESTDIR)$(pkgconfigdir)"
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgconfigDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  $(pkgconfigDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done
install-libexoincludeHEADERS: $(libexoinclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(libexoincludedir)" || $(MKDIR_P) "$(DESTDIR)$(libexoincludedir)"
	@list='$(libexoinclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(libexoincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(libexoincludedir)/$$f'"; \
	  $(libexoincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(libexoincludedir)/$$f"; \
	done

uninstall-libexoincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(libexoinclude_HEADERS)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(libexoincludedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(libexoincludedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; ws='[	 ]'; \
	srcdir=$(srcdir); export srcdir; \
	list=' $(TESTS) '; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *$$ws$$tst$$ws*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		echo "XPASS: $$tst"; \
	      ;; \
	      *) \
		echo "PASS: $$tst"; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *$$ws$$tst$$ws*) \
		xfail=`expr $$xfail + 1`; \
		echo "XFAIL: $$tst"; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		echo "FAIL: $$tst"; \
	      ;; \
	      esac; \
	    else \
	      skip=`expr $$skip + 1`; \
	      echo "SKIP: $$tst"; \
	    fi; \
	  done; \
	  if test "$$failed" -eq 0; then \
	    if test "$$xfail" -eq 0; then \
	      banner="All $$all tests passed"; \
	    else \
	      banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
	    fi; \
	  else \
	    if test "$$xpass" -eq 0; then \
	      banner="$$failed of $$all tests failed"; \
	    else \
	      banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
	    fi; \
	  fi; \
	  dashes="$$banner"; \
	  skipped=""; \
	  if test "$$skip" -ne 0; then \
	    skipped="($$skip tests were not run)"; \
	    test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$skipped"; \
	  fi; \
	  report=""; \
	  if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
	    report="Please report to $(PACKAGE_BUGREPORT)"; \
	    test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$report"; \
	  fi; \
	  dashes=`echo "$$dashes" | sed s/./=/g`; \
	  echo "$$dashes"; \
	  echo "$$banner"; \
	  test -z "$$skipped" || echo "$$skipped"; \
	  test -z "$$report" || echo "$$report"; \
	  echo "$$dashes"; \
	  test "$$failed" -eq 0; \
	else :; fi

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
	  dist-hook
check-am: all-am
	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
check: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) check-am
all-am: Makefile $(LTLIBRARIES) $(DATA) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(libexoincludedir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
clean: clean-am

clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-libexoincludeHEADERS install-pkgconfigDATA

install-dvi: install-dvi-am

install-exec-am: install-libLTLIBRARIES

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-libLTLIBRARIES uninstall-libexoincludeHEADERS \
	uninstall-pkgconfigDATA

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
	clean-generic clean-libLTLIBRARIES clean-libtool ctags \
	dist-hook distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-html install-html-am install-info \
	install-info-am install-libLTLIBRARIES \
	install-libexoincludeHEADERS install-man install-pdf \
	install-pdf-am install-pkgconfigDATA install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-libLTLIBRARIES uninstall-libexoincludeHEADERS \
	uninstall-pkgconfigDATA


exo-alias.h: make-exo-alias.pl exo.symbols
	$(PERL) $(srcdir)/make-exo-alias.pl < $(srcdir)/exo.symbols > exo-alias.h

exo-aliasdef.c: make-exo-alias.pl exo.symbols
	$(PERL) $(srcdir)/make-exo-alias.pl -def < $(srcdir)/exo.symbols > exo-aliasdef.c

exo-enum-types.h: stamp-exo-enum-types.h
	@true
stamp-exo-enum-types.h: $(libexo_headers) Makefile
	( cd $(srcdir) && glib-mkenums \
		--fhead "#ifndef __EXO_ENUM_TYPES_H__\n#define __EXO_ENUM_TYPES_H__\n#include <libxfce4util/libxfce4util.h>\nG_BEGIN_DECLS\n" \
		--fprod "/* enumerations from \"@filename@\" */\n" \
		--vhead "GType @enum_name@_get_type (void) G_GNUC_CONST;\n#define EXO_TYPE_@ENUMSHORT@ (@enum_name@_get_type())\n" \
		--ftail "G_END_DECLS\n\n#endif /* !__EXO_ENUM_TYPES_H__ */" \
		$(libexo_headers) ) >> xgen-eeth \
	&& (cmp -s xgen-eeth exo-enum-types.h || cp xgen-eeth exo-enum-types.h ) \
	&& rm -f xgen-eeth \
	&& echo timestamp > $(@F)

exo-enum-types.c: $(libexo_headers) Makefile
	( cd $(srcdir) && glib-mkenums \
		--fhead "#undef GTK_DISABLE_DEPRECATED\n#define GTK_ENABLE_BROKEN\n#include <exo/exo.h>\n#include <exo/exo-alias.h>\n" \
		--fprod "\n/* enumerations from \"@filename@\" */" \
		--vhead "GType\n@enum_name@_get_type (void)\n{\n\tstatic GType type = 0;\n\tif (type == 0) {\n\tstatic const G@Type@Value values[] = {"\
		--vprod "\t{ @VALUENAME@, \"@VALUENAME@\", \"@valuenick@\" }," \
		--vtail "\t{ 0, NULL, NULL }\n\t};\n\ttype = g_@type@_register_static (\"@EnumName@\", values);\n  }\n\treturn type;\n}\n" \
		--ftail "\n#define __EXO_ENUM_TYPES_C__\n#include <exo/exo-aliasdef.c>\n" \
		$(libexo_headers) ) >> xgen-eetc \
	&& cp xgen-eetc exo-enum-types.c \
	&& rm -f xgen-eetc

exo-marshal.h: stamp-exo-marshal.h
	@true
stamp-exo-marshal.h: exo-marshal.list Makefile
	( cd $(srcdir) && glib-genmarshal \
		--prefix=_exo_marshal \
		--header exo-marshal.list ) >> xgen-emh \
	&& ( cmp -s xgen-emh exo-marshal.h || cp xgen-emh exo-marshal.h ) \
	&& rm -f xgen-emh \
	&& echo timestamp > $(@F)

exo-marshal.c: exo-marshal.list Makefile
	echo "#include <exo/exo-marshal.h>" > xgen-emc \
	&& ( cd $(srcdir) && glib-genmarshal \
		--prefix=_exo_marshal \
		--body exo-marshal.list ) >> xgen-emc \
	&& cp xgen-emc exo-marshal.c \
	&& rm -f xgen-emc

# required for gtk-doc
dist-hook: all

# vi:set ts=8 sw=8 noet ai nocindent syntax=automake:
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
